package com.flossom.common.core.enums;

/**
 * 站点管理：
 * site_info：site_type
 */
public enum SiteTypeEnum {
    POPUP_LIST(1, "弹窗列表"), CAROUSEL_LIST(2, "轮播列表");

    private final Integer code;
    private final String info;

    SiteTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
